## libio-stream-perl 2.0.3

=== debian/changelog ===
libio-stream-perl (2.0.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 14:28:20 +0100

libio-stream-perl (2.0.3-2) unstable; urgency=medium

  * Team upload.

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Remove libdata-alias-perl from Build-Depends-Indep and Recommends.
    (Closes: #972275)
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Add debian/tests/pkg-perl/syntax-skip to skip autopkgtest's syntax.t for a
    file which uses Data::Alias (but is only a "No-op plugin example").

 -- gregor herrmann <gregoa@debian.org>  Thu, 15 Oct 2020 19:45:24 +0200

libio-stream-perl (2.0.3-1) unstable; urgency=medium

  * Team upload,
  * Import upstream version 2.0.3.
  * Refresh disable-network-requests.patch (offset/fuzz).
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 May 2018 18:50:28 +0200

libio-stream-perl (2.0.2-1) unstable; urgency=low

  * Initial release (Closes: #894539)

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 01 Apr 2018 09:21:20 +0200
