=== debian/control ===
Source: libio-stream-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
# also libdata-alias-perl but currently broken: #971969
Build-Depends-Indep: libanyevent-perl <!nocheck>,
                     libev-perl <!nocheck>,
                     libtest-differences-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-stream-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-stream-perl.git
Homepage: https://metacpan.org/release/IO-Stream
Rules-Requires-Root: no

Package: libio-stream-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libanyevent-perl,
         libev-perl
# currently broken: #971969
# Recommends: libdata-alias-perl
Description: module that provides non-blocking I/O streams based on EV
 Non-blocking event-based low-level I/O is hard to get right. Things become
 much worse when you need to alter I/O stream in some way - use proxies,
 encryption, SSL, etc.
 .
 IO::Stream is designed to give user ability to work with I/O streams on
 higher level, using input/output buffers (just scalars) and high-level
 events like CONNECTED, SENT or EOF. As same time it doesn't hide low-level
 things, and user still able to work on low-level without any limitations.
