=== debian/watch ===
version=4
https://metacpan.org/release/IO-Stream   .*/IO-Stream-v?@ANY_VERSION@@ARCHIVE_EXT@$
